Bug 1731418 - Nodes and infras cannot pull images during upgrade to 3.11
Summary: Nodes and infras cannot pull images during upgrade to 3.11
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.10.0
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: 3.11.z
Assignee: Russell Teague
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-19 11:23 UTC by Jose Ortiz Padilla
Modified: 2019-10-22 12:23 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 18:05:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 14 Scott Dodson 2019-08-19 18:05:00 UTC
With no reproducer we're closing this.


Note You need to log in before you can comment on or make changes to this bug.